Subject: Re: [PATCH v4 1/2] Documentation: fix linkgit references

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 May 2016 16:28:31 -0700

Junio C Hamano <[email-masked]> writes:

> Gaah, the Makefile part of the final patch is wrong; we do not check
> the included sources at all if we only passed the top-level targets'
> sources.

I ended up queuing an enhanced version of File::Find based one on
'pu', but I won't be posting it here today.